@import url("../../common/css/style.css?after");
@import url("../../common/css/reset.css?after");
@import url("../../common/css/common.css?after");
@import url("../../common/css/ui.css?after");
@import url("../../common/css/font.css?after");
@import url("//fonts.googleapis.com/earlyaccess/notosanskr.css");
@font-face {
	font-family: 'S-CoreDream-3Light';
	src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'S-CoreDream-1Light';
	src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-1Light.woff') format('woff');
	font-weight: 100;
	font-style: normal;
}
@font-face {
	font-family: 'S-CoreDream-2Light';
	src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-2Light.woff') format('woff');
	font-weight: 200;
	font-style: normal;
}
@font-face {
	font-family: 'S-CoreDream-4Light';
	src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-4Light.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'S-CoreDream-5Light';
	src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Light.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'S-CoreDream-6Light';
	src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Light.woff') format('woff');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'S-CoreDream-7Light';
	src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-7Light.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'S-CoreDream-8Light';
	src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-8Light.woff') format('woff');
	font-weight: 800;
	font-style: normal;
}
@font-face {
	font-family: 'S-CoreDream-9Light';
	src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-9Light.woff') format('woff');
	font-weight: 900;
	font-style: normal;
}


* {
	margin: 0;
	padding: 0;
}

body * {
	font-family: 'S-CoreDream-3Light', sans-serif;
}

/*layout*/
*{box-sizing: border-box; /*font-family:"s-core-dream","Noto Sans CJK KR", "Noto Sans Korean", "Malgun Gothic",dotum,Helvetica,sans-serif !important;*// }
*:hover{text-decoration: none!important;}
html {width:100%; font-size:16px;}
body {/*font-size:1.8rem;*/}
body, button, input, select, textarea{/*font-family:"s-core-dream","Noto Sans CJK KR", "Noto Sans Korean", "Malgun Gothic",dotum,Helvetica,sans-serif !important;*/ }

#wrap {position:relative; z-index:0;  width:100%;}
#container { position:relative; z-index:10; width:100%; box-sizing:border-box;} /* min-width 값은 변경 또는 wrap 등으로 위치이동 */

.inner{margin: 0 auto; width:100%; max-width:1320px;}

/*헤더*/
#header{
	position:fixed;
	width:100%;
	top:0;
	left:0;
	right:0;
	z-index: 9999;
	transition: background-color 0.3s ease;
	background-color: transparent;
	color:#fff;
	height: 100px;
}
header h1{
	width:200px;
	height:80px;
	background: url("./img/bny_logo_r2.png") left center no-repeat;
	background-size:100%;
	text-indent: -9999px;
}
header #gnb.on ul.gnbM > li > ul{
	display:block;
	border-left:0;
	background:none;
}
header #gnb.on ul.gnbM > li > ul > li > a {
	display: block;
	font-size: 1.1rem;
	color: #fff;
	box-sizing: border-box;
	font-weight:500;
	text-decoration: none;
}
header #gnb span.bg{
	height: 0px;
	position: absolute;
	left:-50%;
}
header #gnb.on span.bg{
	height: 320px;
	position: absolute;
	top: 100px;
	left: 50%;
	transform: translateX(-50%);
	transition: 0.5s all;
	width: 100%;
	max-width:1320px;
	background:rgb(24 68 125 / 80%);
}
#header .header_global_menu{
	height: 40px;
	text-align:right;
	display: flex;
	justify-content: end;
	align-items: center;
	background:#999;
}
#header .header_global_menu ul{
	display: flex;
	justify-content: end;
	width:100%;
	margin:0 auto;

}
#header .header_global_menu ul li{
	padding:0 5px;
}
#header .header_global_menu ul li a{
	font-size:15px;
	color:#fff;
}
#header .header_in{
	height:100%;
	max-width:1320px;
	margin:0 auto;
}
#header .header_in .gnb_menu_wrap{
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding:0 20px;
}
#header .header_in .gnb_menu_wrap .logo{
	position: relative;
	z-index: 9999;
}
#header .header_in .gnb_menu_wrap .logo a{
	width:100%;
	height:100%;
	display: block;
}
#header .header_in .gnb_menu{
	display: flex;
	align-items:center;
	justify-content: center;
}
#header .header_in .gnb_menu:after{
	content:"";
	display: block;
	clear: both;
}
#header .header_in .gnb_menu_list > ul.depth1_box{
	position: relative;
	z-index: 9998;
}
#header .header_in .gnb_menu_list > ul > li{
	display: inline-block;
	position: relative;
	height: 100%;
	line-height: 100px;
}
#header .header_in .gnb_menu_list > ul > li > a{
	display: block;
	height:100%;
	padding:0px 50px;
	color:#fff;
	font-weight:600;
	font-size:18px;
}
#header .header_in .gnb_menu_list > ul > li:last-child{
	line-height: 40px;
	border: 1px solid #fff;
	border-radius: 25px;
	margin-left: 60px;
}
#header .header_in .gnb_menu_list > ul > li:last-child a{
	padding: 0 30px;
	font-size: 16px;
}
#header .header_in .gnb_menu_list > ul > li:last-child > ul{
	display: none;
}
#header .header_in .gnb_menu_list > ul > li > ul{
	display: none;
	position: absolute;
	top: 100px;
	background: #ddd;
	/*padding: 20px;*/
	left: 0;
	width:100%;
}
#header .header_in .gnb_menu_list > ul > li:hover > ul{
	display: block;
	background: rgba(0, 20, 46, 0.8);
	border-top:2px solid #fff;
}
#header .header_in .gnb_menu_list > ul > li:last-child:hover > ul{
	display: none;
}
#header .header_in .gnb_menu_list > ul > li > ul > li{
	padding:15px 0;
	line-height:20px;
}
#header .header_in .gnb_menu_list > ul > li > ul > li > a{
	text-align:center;
	padding:5px 0;
	width:100%;
	display: block;
	color:#fff;
}
#header .header_in .gnb_menu_list  > ul > li.depth1_list > div > a{
	width:100%;
	height:100%;
	font-size:20px;
	font-weight:600;
}
#header .header_in .gnb_menu_list  > ul > li.depth1_list.on > div > a{
	color:#0b59b5;
}
#header .header_in .header_r{
	display: flex;
	align-items: center;
	gap:20px;
}
#header .header_in .header_r .global_menu{
	position: relative;
	width:auto;
	height:33px;
	z-index:9998;
}
#header .header_in .header_r .global_menu a{
	color:#fff;
	width:100%;
	height:100%;
	display: block;
}
#header .header_in .header_r .global_menu a img{
	width:100%;
	height:100%;
	filter: invert(100%) sepia(100%) saturate(1%) hue-rotate(40deg) brightness(109%) contrast(101%);
}
#header .header_in .header_r .global_menu .global_toggle{
	position: absolute;
	background:#fff;
	border-radius:10px;
	padding:5px 20px;
	left:-50%;
	top:40px;
	opacity:0;
}
#header .header_in .header_r .global_menu .global_toggle.active{
	opacity: 1;
}
#header .header_in .header_r .global_menu .global_toggle:before{
	content:"";
	display: block;
	position: absolute;
	left: 50%;
	top: -6px;
	transform: translateX(-50%);
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 6px solid #fff; /* ↑ 방향 */

}
#header .header_in .header_r .global_menu .global_toggle a{
	display: block;
	color:#000;
	padding:5px 0;
	font-size:15px;
	font-weight:bold;
	cursor: pointer;
}
#header .header_in .header_r .global_menu .global_toggle a:hover{
	color:#0b59b5;
}
.total_menu_btn_wrap{
	text-align: right;
}
.total_menu_btn_wrap a{
	position: relative;
	z-index: 9999;
	color:#fff;
}
.total_menu_btn_wrap a i{
	font-size:28px;
	font-weight: 400;
}
#nav{
	position: fixed;
	top: 0;
	right: -100%;
	max-width: 720px;
	width: 100%;
	background: #ffff;
	/* padding: 6rem 2rem; */
	padding: 3rem 2rem;
	box-sizing: border-box;
	z-index: 9;
	min-height: 100vh;
}
#nav.on{right: unset}
#gnb > ul > li{
	position: relative;
	font-weight: bold;
	font-size: 20px;
	border-bottom: 1px solid #f5f5f5;
}
#gnb > ul > li > a{
	display: flex;
	align-items: center;
	padding: 10px 0;
}
#gnb > ul > li > ul > li{
	font-size: 18px;
}
#gnb > ul > li > ul > li > a{
	padding: 10px 10px;
	font-size: 1.6rem;
}
#gnb > ul > li a > span{margin-left: 4px; font-size: 10px; background-color: #007eff; color: #fff; padding: 4px 8px; border-radius: 100px;}

header a.btn-gnb {
	display: block;
	width: 100%;
	height: 100%;
	z-index: 999;
	cursor: pointer;
}
header a.btn-gnb > span {
	display: block;
	transition: all .2s ease;
	width:33px;
	height: 2px;
	margin:9px auto;
	background-color: #fff;
}
header a.btn-gnb.on span{margin:0;}
header a.btn-gnb.on span:nth-child(1){ transform: rotate(45deg);}
header a.btn-gnb.on span:nth-child(2){display: none;}
header a.btn-gnb.on span:nth-child(3){margin:-1px auto; transform: rotate(-45deg);}

.total_menu_dropdown{
	display: none;
}


/* 각 2뎁스 박스: 절대 배치 + CSS 변수로 위치/너비 주입 */
.depth1_list > .depth2_box{
	position:absolute;
	/* 애니메이션: 아래서 스르르 */
	opacity:0;
	transform: translateY(0px);
	transition: opacity .25s ease, transform .25s ease;
	width:100%;
	pointer-events:none;             /* 기본은 클릭 막기 */
}

/* GNB hover 시 모든 칼럼 표시 */
.gnb_menu:hover .depth1_list > .depth2_box{
	opacity:1;
	transform: translateY(10px);
	pointer-events:auto;
}

/* 2뎁스 안쪽 스타일은 취향대로 */
.depth1_list > .depth2_box ul{
	list-style:none;
	margin:0;
	padding:5px 0;
}
.depth1_list > .depth2_box li a{
	display:block;
	padding:8px 0;
	color:#333;
	text-decoration:none;
}
.depth1_list > .depth2_box li a:hover{
	color:#0b59b5;
	font-weight:600;
}


/*메인슬라이드*/
#main-visual{position:relative;}
#main-visual .m-main-swiper:after{content:""; display:block; clear:both; position:absolute; top:0; left:0; z-index:2; width:100%; height:100%; background:#000; opacity:0.5;}

/* 메인 메뉴 */
.header-wrap {	width: 100%;height: 5rem;margin-top: 0;position: fixed;z-index: 1000;display: flex;
	align-items: center;justify-content: space-evenly;}

#Company h4,
#Service h4,
#Support h4 {font-size: 1rem;font-weight: 100;padding-bottom: 0.6rem;	list-style: none;
	color: white;}

.tabcontent.active {display: block;	}

#Company {width: 10rem; height: 11rem; padding: 2rem;background: rgba(29, 153, 220, 0.3);}

#Service {width: 13rem; height: 15rem;padding: 2rem;background: rgba(29, 153, 220, 0.3);}
#Support {width: 10rem;height: 11rem;padding: 2rem;background: rgba(29, 153, 220, 0.3);}

#Home, #News, #Contact, #About {background-color: transparent;}

/* 서브 메뉴 */
.sub-header-wrap {	width: 100%;height: 5rem;margin-top: 1rem;position: fixed;top: 0;
	left: 0;  z-index: 1000;  display: flex;  align-items: center;  justify-content: space-evenly;}

/* 서브 메인 */
.sub-header {position: relative;}
.sub-main-wrap {width: 100%;height: 29rem;  position: relative;  z-index: 1;}

.sub-main-wrap img {width: 100%; height: 100%; object-fit: cover;  }

.sub-main-tit {	font-size: 4.5rem;	font-weight:700; color: #fff;  position: absolute;
	top: 56%;  left: 50%; transform: translate(-50%, -50%); z-index: 700;
	opacity: 0.5;  letter-spacing: -0.3rem;}

/*  테스트 서비스  */
/*.service {margin-top: 12rem;display: flex;align-items: center;justify-content: center;}*/

.service h2 { font-size: 2.4rem;letter-spacing: -3px;text-align: center;font-weight: 800;
	margin-bottom: 0;}

.service p {font-size: 1.7rem;letter-spacing: -3px;text-align: center;margin-bottom: 4rem;
	color: #999;margin-top: 1rem;}

.service .service-img {	display: flex;	align-items: center;justify-content: center;}

.service .service-img img{width: 75%;height: auto;object-fit: cover;}

/
.battery-test { background-color: #f9f9f9; padding: 5.5rem 0;margin-top: 12rem;}

.battery-test-wrap {  display: flex;flex-direction: column;align-items: center;	justify-content: center;
	width: 100%;}

.battery-test h2 { font-size: 2.4rem;letter-spacing: -3px;text-align: center;font-weight: 800;
	margin-bottom: 0;}

.battery-test-images {	margin-top: 5rem;display: flex;	justify-content: space-between;	gap: 1.8rem;}

.battery-test-images img { width: 20rem; height: auto;border-radius: 2rem;object-fit: cover;}


.process {	margin-top: 12rem;	margin-bottom: 10rem;	display: flex;	justify-content: center;
	align-items: center;}

.process-wrap h2 {font-size: 2.4rem;letter-spacing: -3px;text-align: center;font-weight: 800;
	margin-bottom: 6rem;}

.process-steps {margin: 0 auto;text-align: center; }
.process-steps span{
	display: block;
	width:100%;
	height:100%;
	padding:0 20px;
}
.process-steps img {width: 75%;height: auto;}

.service_list_box{position:relative;}
.service-wrap{padding-top:100px;}
.service_list_box_wrap{max-width:1100px; display:flex; flex-direction:row; flex-wrap:wrap; justify-content:space-evenly; margin:50px auto;}
.service_box{display:flex; flex-wrap:wrap; align-content:space-between; background:#f4f3f1; border-radius:30px; width:calc(50% - 30px); height:500px; margin:0 30px 30px 0; padding:30px;}
.service_box:nth-child(2n){flex-direction: row-reverse; margin-right:0; text-align:right;}
.service_box h3{width:100%; font-size:35px; color:#121645;}
.service_box h3 span{display:block; font-size:30px; font-weight:300; color:#121645;}
.service_box ul li{font-size:20px; font-weight:600; word-break: break-all; letter-spacing: -0.8px;}
.bny_service_logo_box{position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:260px; height:260px;}
.bny_service_logo_box img{width:100%; height:100%;}


/* 푸터 */
footer {display: flex;	align-items: center;justify-content: center;position: relative; border-top: 1px solid rgb(181, 181, 181); margin-top:5rem;}

.footer_in {box-sizing: border-box;	display:flex; width: 100%; max-width:1320px; margin:0 auto; padding:40px 50px; color: #b7b7b7;}

.footer_in img {width:240px; margin-right:70px;}

/* .footer h4 {margin-top: 3rem;font-size: 12px; margin-bottom: 1rem;}

.footer h5 {font-size: 1rem;}

.footer h6 {margin-top: 1rem;font-size: 11px;margin-bottom: 2rem;} */
/* .footer_in dl{padding-top:20px;} */
.footer_in dl dd{padding-bottom:3px; word-break: keep-all;}
.footer_in dl dd:nth-child(2){padding-bottom:15px;}
.footer_in dl dd:last-child{padding-top:30px;}

.top-btn {	width: 5rem;   height: 5rem;   border-radius: 3.5rem;    background: #000;
	color: #fff;   display: none;   align-items: center;   justify-content: center;
	position: fixed;   bottom: 3rem;   right: 10%;	z-index: 999;
	cursor: pointer;font-size:1rem;	font-weight:800;}


/* 레이어팝업 */
.popup_cs {position:absolute; z-index:1000; background:transparent; z-index: 999;}
.popup_cs > img{width:100%; height:100%;}
.popup_cs .popup_bottom {background-color:#333; text-align: right;}
.popup_cs .popup_bottom a {color:#fff; padding:0 5px;}
.popup_cs .popup_bottom span {padding:0 5px;}
#layer_back { display:none; position:fixed; top:0; left:0; z-index:990; width:100%; height:100%; background-color:#000; filter:alpha(opacity=40); -khtml-opacity:0.4; -moz-opacity:0.4; opacity:0.4; }
#layer_back.open { display:block; }
#layer_back.over { z-index:996; }
#layer_popup { display:none; position:fixed; top:50%; left:50%; z-index:995; width:600px; height:600px; background-color:#fff; margin:-300px 0 0 -300px; border:1px solid #000; }
#layer_popup.open { display:block; }

#layer_header { position:relative; width:100%; height:55px; background-color:#d30333; }
#layer_header > h1 { width:80%; margin-left:15px; line-height:50px; color:#fff; font-size:20px; font-weight:bold; }
#layer_header > button { position:absolute; top:13px; right:13px; z-index:996; width:24px; height:24px; margin:0; padding:0; border:0; cursor:pointer; background:none; }
#layer_header > button > i { font-size:24px; color:#fff; }

#layer_content { height:500px; padding:20px 20px 0 20px; margin-bottom:0; overflow-y:auto; *zoom:1;  box-sizing: border-box;}
#layer_content h2 { height:20px; line-height:20px; margin-top:30px; color:#3c3c3c; font-weight:bold; }
#layer_content h2:first-child { margin-top:0; }

/* layer loading*/
#layer_loading { display:none; position:fixed; top:50%; left:50%; z-index:999; width:200px; height:200px; margin:-100px 0 0 -100px; }
#layer_loading > p { width:200px; height:140px; padding:30px 0; text-align:center; }
#layer_loading > p > i {font-size:100px; color:#eee; }
#layer_loading > p > strong { display:inline-block; margin:10px 0; font-size:12px; font-weight:bold; color:#fff; }

#layer_loading.open { display:block; }

#lnb{position:relative; background: #102C57;}

#lnb > #lnb-inner{position:relative; display: flex;justify-content: center;    align-items: center;}
#lnb > #lnb-inner > p{width: 4rem; height: 5rem; text-align: center; border:1px solid rgba(0,0,0,0.1);
	box-sizing:border-box; border-top: 0; border-bottom: 0;}

#lnb > #lnb-inner > p > a{display:block; width: 100%; height: 100%; }
#lnb > #lnb-inner > p > a > i{line-height: 5.5rem; }
#lnb > #lnb-inner > p:hover{background:#d30333;}
#lnb > #lnb-inner > p:hover > a{color:#fff;}

#lnb > #lnb-inner > ul{display: flex;margin: 0;   padding: 0;}
#lnb > #lnb-inner > ul > li{position: relative; min-width: 10rem;  font-size: 1.2rem; font-weight:600; text-align: center;}
#lnb > #lnb-inner > ul > li a{display: block; width: 100%; height: 100%;  padding:30px 20px; box-sizing: border-box;color: #fff;}

#lnb > #lnb-inner > ul > li a.active {color: #8fb7ff;}

#lnb > #lnb-inner > ul > li > a > i{position: absolute; top:0; line-height: 5.5rem;}
#lnb > #lnb-inner > ul > li > ul{display: none; position: absolute; top: 6rem; left:0; width: 100%; z-index: 10;}

#lnb > #lnb-inner > ul > li:hover{background:#fff;}
#lnb > #lnb-inner > ul > li:hover > a{color:#000;}
#lnb > #lnb-inner > ul > li:hover > ul{display:block;}

#lnb > #lnb-inner > ul > li > ul > li{width: 80%; height: 6rem; background: #fff; border: 0.1rem solid rgba(0,0,0,0.1); border-top:0;}
#lnb > #lnb-inner > ul > li > ul > li:first-child{ border-top: 0.1rem solid rgba(0,0,0,0.1);}
#lnb > #lnb-inner > ul > li > ul > li:hover{background:#d30333;}
#lnb > #lnb-inner > ul > li > ul > li:hover a{color:#fff;}

#preparing {margin: 10rem 10%; idth: 80%; padding: 12rem 0rem; display: flex; flex-direction: column; justify-content: center; align-items: center; background: #ebf3ff;
	border-radius: 5rem;}
#preparing .img {	width: 10rem;}
#preparing .point {	font-size: 3rem; margin: 3rem 0;}
#preparing .etc {	text-align: center; font-size: 2rem;}

/*main*/
#business .swiper-pagination-bullet-active{position:static !important;}

/*about*/
.location_wrap{display:flex; max-width:1366px; margin:30px auto;}
.location_wrap > div{display:flex; flex-wrap:wrap; justify-content:center; width:50%; height:100%; margin-right:20px;}
.location_wrap div img{width:100%; height:100%;}
.location_wrap .location_info_box{width:100%;}
.location_wrap .location_title{font-size:18px; font-weight:600; padding:20px 0; width:100%;}
.location_wrap .location_btn{width:200px; font-size:16px; padding:10px; background:#102C57; margin:10px 0; border-radius:40px; margin:0 auto;}
.location_wrap .location_btn a{color:#fff; width:100%; height:100%; display:block;}

/*게시판 장비공통 style*/
.searchbox_submit{width:4rem; height:4rem; line-height: 4rem;}

.gallery-list{width:100%;}
.gallery-list p.no_data{width:100%; text-align: center; padding:10rem 0;}
.gallery-list { width:100%; padding:1rem 0; overflow:hidden; border-top:2px solid #646464; border-bottom:1px solid #d2d2d2; }
.gallery-list .gallery-box {width:31%; padding:1%; }

.gallery-list .gallery-box a.thumbnail { display:block; width:100%; margin-bottom:15px; overflow:hidden; }
.gallery-list .gallery-box .img-box {position:relative; width:100%; padding-top:65%; background:#f5f5f5; border:1px solid #ccc; overflow: hidden;}
.gallery-list .gallery-box .img-box img{position: absolute; width:100%; min-height:100%; top:50%; left: 50%; transform: translate(-50%,-50%);}
.gallery-list .gallery-box p.subject{margin-top:1rem;}
.gallery-list .gallery-box p.subject .ellipsis.row2{ line-height:1.2; height:4.6rem; margin-bottom:1rem; }
.gallery-list .gallery-box p.subject > input.list_checkbox { margin:0; }
.gallery-list .gallery-box p.subject > a { display:inline-block; overflow:hidden; max-width:70%; line-height:1.5em; vertical-align:middle; white-space:nowrap; text-overflow:ellipsis; font-weight:bold; }

.gallery-list .gallery-box p.subject > i { font-size:1.25em; vertical-align:middle; }
.gallery-list .gallery-box p.subject > i.file { color:#0078e7; }
.gallery-list .gallery-box p.subject > i.new { color:#1cb841; }

.gallery-list .gallery-box .info{font-size:1.4rem;}

/**
* view
*/
div.board_view > dl > dd.etc > strong { display:block; position:absolute; top:13px; right:20px; width:50px; height:23px; border:1px solid #333; font-weight:bold; line-height:21px; color:#fff;text-align:center;}
div.board_view > dl > dd.etc > strong.bd_state_W { background:#00690c; }
div.board_view > dl > dd.etc > strong.bd_state_P { background:#0062c3; }
div.board_view > dl > dd.etc > strong.bd_state_E { background:#555; }



/**
* recruit > guide
*/
div.guide {position:relative; padding:15px;margin-bottom: 30px;border:1px solid #ddd; background-color:#eff8ff}
div.guide strong {font-weight:600;}
div.guide div.button {position:absolute; top:10px; right:15px; margin-top:0;}


.equipment-list {
	margin-top: 10rem;
	margin-bottom: 6rem;
}

.equipment-list h2{
	font-size: 2.4rem;
	letter-spacing: -3px;
	text-align: center;
	margin-bottom: 5rem;
}

.equipment-list-grid {
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
}

/* 장비 카드 스타일 */
.equipment-card {
	width:calc(33.3% - 30px);
	height: 100%;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 1.6rem;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
	padding: 1.6rem;
	position: relative;
	margin:0 15px 30px 15px;
	display:flex;
	flex-wrap:wrap;
	align-content: space-between;
}

.equipment-card-image {
	width: 100%;
	height: auto;
	margin-bottom: 1.2rem;
	border-top-left-radius: 1.2rem;
	border-top-right-radius: 1.2rem;
	height: 250px;
}

.equipment-card h3 {
	width:100%;
	font-size: 1.2rem;
	font-weight: 800;
	margin-bottom: 1.2rem;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.equipment-card ul {
	width:100%;
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: left;
	font-weight: 500;
	font-size: 1.1rem;
	color: #999;
	margin-bottom: 1rem;
	letter-spacing: -1px;
}

.equipment-card ul li {
	margin-bottom: 2px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.btn-detail {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 10px 20px;
	background-color: #000000;
	color: #fff;
	border-radius: 5px;
	text-decoration: none;
	font-weight: bold;
	transition: background-color 0.3s;
	width: 100%;
	/* position: absolute; */
	bottom: 1.4rem;
}

.btn-detail:hover {
	background: white;
	color: #000;
	border: 1px solid #000000;
}

.equipment-list .inner {

}
div.pagination{
	height:100% !important;
}
div.pagination ul li a{
	border:0;
	border-color:none;
	width:2.5rem !important;
	height:2.5rem !important;
	line-height: 2.5rem !important;
}
div.pagination ul li.on a{
	background:#102C57;
	color:#fff !important;
	border-radius:50%;
	width:2.5rem !important;
	height:2.5rem !important;
	line-height: 2.5rem !important;
}

div.pagination ul li:first-child a{
	border-left:0;
}


/* 장비 상세 정보 섹션 */

.equipment-detail {
	padding-top:100px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.equipment-detail h2 {
	font-size: 2.4rem;
	letter-spacing: -2px;
	margin-bottom: 6rem;
	font-weight: 900;
	text-align: center;
}

.equipment-detail-info {
	display: flex;
	gap: 3rem;
	margin-bottom: 5rem;

}

.equipment_img_wrap{
	background-color: #e0e0e0;
	padding: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 50%;
	border-radius:20px;
}
.equipment_img_box {
	width: 100%;
	max-width: 400px;
	height: auto;
}

.equipment_img_box img {
	width: 100%;
	height: auto;
	display: block;
	max-width: 100% ;
	max-height: 500px;
	object-fit:contain;
}

.equipment-detail-image {
	width: 26rem;
	height: 29rem;
	border-radius: 2rem;
	object-fit: cover;
}

.equipment-detail-description .tit-detail {
	font-size: 1.8rem;
	font-weight: 600;
	letter-spacing: -1px;
	margin-bottom: 2rem;
	word-break: keep-all;;
}

.equipment-detail-description ul {
	list-style: none;
}

.equipment-detail-description ul li {
	margin-bottom: 1rem;
	font-size: 1.2rem;
	word-break: keep-all;

}
.equipment-detail-description .equipment_explan{
	padding:20px;
}
.hr-11 {
	border: 0;
	border-top: 1px dashed #8c8c8c;
	border-bottom: 1px dashed #fff;

}

.equipment-detail-specs {
	margin-top: 4rem;
	margin-bottom: 6rem;
}

.equipment-detail-specs h3,
.equipment-detail-images h3{
	margin-bottom: 2rem;
	font-size: 1.6rem;
	color: #000;
	font-weight:600;
}

.equipment-detail-specs p {
	font-size: 1.2rem;
	color: #7a7a7a;
	line-height: 2rem;
	margin-bottom:5rem;
}

.equipment-detail-specs ul {
	list-style: disc;
}

.equipment-detail-specs ul li {
	margin-bottom: 0.7rem;
	font-size: 1.3rem;
}

.equipment-detail-gallery {
	display: flex;
	gap: 3rem;
	margin-bottom: 5rem;
}

.equipment-detail-gallery img {
	width: 100%;
	height: auto;
	object-fit: cover;
	max-width: 20rem;
	border-radius: 2rem;
}



/*태블릿* 971px ~ 1366px */
@media screen and (max-width:1320px) {
	.inner{width:100%; padding: 0 2%; box-sizing: border-box;}
	#container { min-width:auto; width:100%;} /* min-width 값은 변경 또는 wrap 등으로 위치이동 */

	/* header */
	#header .header_in .gnb_menu_list > ul > li > a{
		padding:0 30px;
	}



	header #gnb span.bg,header #gnb.on span.bg{display:none;}

	header.blackbg:before { display: block; content: ""; width: 100%; height: 100vh; position: absolute; top: 0px; right: 0%; background: rgba(0,0,0,0.6);  }

	/*gnb*/
	header.headerno #gnb {top: 0rem;}
	header #gnb {position: fixed; top:0; left: auto; right:0; transform: translateX(100%);
		width:100%; height:100%; background: rgba(0,0,0,0.1); transition:all 0.5s ease; }
	header #gnb.on{transform: translateX(0); padding-right: 0; transition:all 0.5s ease; overflow: scroll; z-index:999;}
	header #gnb > ul{position:static; display:block; margin-top:60px; border-top:1px solid rgba(255,255,255,0.1); } */
	header #gnb > ul{position:static; display:block; margin-top:5.5rem; border:0;}
	#gnb > ul > li:hover ul{display: none;}
	header #gnb > ul li.on ul{display:block;}
	/* header #gnb > ul > li {float:none; width:100%; border-bottom:1px solid rgba(255,255,255,0.1);background-color: #fff; } */
	header #gnb > ul > li {float:none; width:100%; border-bottom:1px solid rgba(255,255,255,0.1); background-color: #1b2959;}
	header #gnb > ul > li:nth-child(3){width:100%;}
	header #gnb > ul > li:nth-child(4){width:100%;}
	header #gnb > ul > li a{color:#ededed;}
	header #gnb > ul > li > a{
		height: auto;
		padding: 0 5rem;
		line-height: 5rem;
		color: #fff;
		font-size: 1.6rem;
		text-align: left;
		font-weight: 600;
	}
	/*header #gnb > ul > li:hover > a {color: #222;}*/
	header #gnb > ul > li > a span{display:block;}
	header #gnb > ul > li > a span:before{top:2.8rem; right:.4rem; background:#fff;}
	header #gnb > ul > li > a span:after{top:2.2rem; right:1rem; background:#fff;}

	header button.btn-gnb {position: relative; top:auto; right: 4%; width: 35px;height: 60px; z-index: 999;}
	header.headerno button.btn-gnb{top:14px;}
	header button.btn-gnb > span {position: absolute; display: block; transition: all .2s ease;left: 0; top:20px; width:100%;height: 2px; background-color: #fff;}
	header button.btn-gnb > span:nth-child(2) {top:30px;}
	header button.btn-gnb > span:nth-child(3) {top:40px;}
	header button.btn-gnb.on span{background-color: #333;}
	header button.btn-gnb.on span:nth-child(1){top: 25px; transform: rotate(45deg);}
	header button.btn-gnb.on span:nth-child(2){display: none;}
	header button.btn-gnb.on span:nth-child(3){top: 25px; transform: rotate(-45deg);}
	header div.flex-btn{left:0; width: 38%; height:6rem}
	header div.flex-btn{left:0; width: 38%; height:6rem}

	/* depth 2 */
	/*header #gnb > ul:hover ul{height:auto;}*/
	header #gnb.on ul.gnbM >li > ul{display:none; height:auto;}
	header #gnb.on ul.gnbM >li.on > ul{display:block;}
	header #gnb.on span.bg{height:auto; position: relative; top: auto; left: auto; z-index: -1; width: auto; border-bottom: none;}
	header #gnb  > ul > li > ul {position: relative; top:0; width:100%; border-top:1px solid rgba(255,255,255,0.2);}
	header #gnb  > ul > li > ul > li {width:100%;  /* background:#1b2959; */}
	header #gnb > ul > li > ul > li:after{left:18px;}
	header #gnb  > ul > li > ul > li > a {padding:0 5rem; height:5rem; line-height:4rem; color: #666; text-align: left;}
	header #gnb  > ul > li > ul > li > a:hover{background:#666; color: #fff;}

	/* depth 3 */
	header #gnb > ul > li > ul > li > ul{display:block;}
	header #gnb > ul > li > ul > li > ul > li > a {text-align: center; border-bottom: 1px solid #eddd;padding: 1rem;background: #65889c;}
	header #gnb > ul > li > ul > li > ul > li > a:after {display:none;}
	/*untill*/
	header div#untill{display: none;}

	div#section-top {padding-top: 0rem;}
	div#section-top div#sub-visual div.txt-box p{width:90%;}

	/*div#section-body*/
	/*#section-body{min-height: 80rem; padding-bottom:10rem; }*/

	/* snb */
	div.subwrap{display:block;}
	#aside{display:none; width:100%; margin: 0;}
	#snb{display:none;}
	#aticle-wrap{width:100%;}
	/*#snb{width:100%; margin: 0; margin-top:60px; overflow: hidden; height:60px;transition: 300ms ease-in;}*/
	#snb.on{overflow: visible; height: auto;transition: 300ms ease-in;}
	#snb > h4,
	#snb > button {padding-right:25px; height: 60px; line-height: 60px;}
	#snb > button > span{display: block; width: 10px; height: 10px;position: absolute;top: 21px;right: 113px; transition: 300ms ease-in;}
	#snb.on > button > span{ transform: rotate(180deg);top: 26px;right: 103px;transition: 300ms ease-in;}
	#snb > ul{position: relative; left: 0; top: 0; width:100%; }
	#snb > ul > li{position: relative; float:none; width:100%; border-right: none;}
	#snb > ul > li a{position: relative; display:block; padding-left:20px; width:100%; max-width: 100%; height:50px; line-height: 50px; font-size: 14px;}
	#snb > ul > li > ul > li > a {max-width: 100%;}
	#snb > ul > li:hover a{}
	#snb > ul > li{display:none}
	#snb > ul > li.on {display:block;}
	#snb > ul > li > ul {padding:0;}
	#snb > ul > li > ul > li {background: none; }
	#snb > ul > li > ul > li:last-child{border-bottom: 0;}
	#snb > ul > li > a:hover, #snb ul > li > a:focus, #snb ul > li > a:active, #snb ul > li.on > a {background: none; font-size: 14px;}
	#snb div.banner{display:none;}
	#content{ width:100%; }
	#content > h3{position:static; font-size: 26px;}
	#content div.sub-title h3{padding-bottom:2rem;}
	#content div.sub-title.flex{display:block;}
	#title_path{padding-top:0; }
	#title_path > a{word-break: keep-all;}
	#content > #article{padding:30px 0 50px;}

	/* lnb */
	#lnb > #lnb-inner > ul > li:hover > ul{display:none;}
	#lnb > #lnb-inner > ul > li.on > ul{display:block;}

	.btn-test{display:none;}
	/* .btn-test {
                height: auto;  width: 100% !important;  color: #fff;  font-size: 0.9rem;  margin-left: 0;
                margin-top: 5rem;    box-sizing: border-box;    border: 1px solid #fff;    border-radius: 1.8rem;    display: flex;
                align-items: center;    justify-content: center;    z-index: 1001;}
    .btn-test a {
                background: #ddd;	border-radius: 1.2rem;  } */

	.btn-test a:hover {
		width: auto;  }

	/*footer*/
	footer{width:100%; box-sizing: border-box;}
	footer div.f_link_box div.related-link{width:100%;}

	/*content*/
	div#article-wrap {padding: 2rem 0 2rem 0;  width: 100%; box-sizing: border-box;}
	div#article-wrap > div.flex:first-child { padding-bottom: 2rem; margin-bottom: 2rem;flex-wrap: wrap;flex-direction: column;}

	/*게시판*/
	div.status-box{padding:1rem;}
	div.status-box div.title-box{width:15%; }
	div.status-box > ul.flex{width:85%;}
	div.status-box > ul.flex > li{width:33.3%; padding:1rem 0; }
	span.status{display:inline-block; width:7.2rem;}

	/*list-top*/
	div.list-top.flex{justify-content: space-between;}
	div.list-top{padding-top:4rem; padding-bottom:2rem; font-size:1.6rem; color:#555;}
	div.list-top div.left p strong{font-weight:600;}
	div.list-top div.right > button{width:4rem; background:#aaa; color:#fff;}
	div.list-top div.right > button.using{background:#333;}

	/*list-bottom*/
	div.btn-area{padding-top:2rem;}
	div.btn-area.flex.flexbs, div.btn-area.flex.bs{justify-content: space-between;}
	div.btn-area.flex.flexfe, div.btn-area.flex.fe{justify-content: flex-end;}
	div.btn-area button.btn,
	div.btn-area a.btn{min-width:12rem; margin:0.6rem;}
	/*basic list*/
	/**
    * list
    */


}

@media (max-width: 1024px) {
	#header{
		height:auto;
	}
	header h1{
		width:160px;
	}
	#header .header_in .gnb_menu{
		display: none;
	}

	header.headerno.blackbg:before{
		top:80px;
	}
	header.blackbg .total_menu_dropdown{
		display: block;
		position: relative;
		z-index: 999;
	}
	/*#header .header_in .header_r .global_menu{*/
	/*	display: none;*/
	/*}*/
	.total_menu_dropdown.open{
		position:fixed;
		left:0;
		top:0;
		z-index: 9998;
		width:100%;
		height:100vh;
		background:#000;
		padding-top:8%;
	}
	.total_menu_dropdown .gnb_list_y{
		display: flex;
		flex-direction: column;
		width:100%;
	}
	.total_menu_dropdown .gnb_list_y > li.depth-1{
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);
		background-color: #1b2959;
	}

	.total_menu_dropdown .gnb_list_y > li.depth-1 > a{
		display: block;
		width:100%;
		font-weight:bold;
		color:#fff;
		padding: 0 5rem;
		line-height: 5rem;
		font-size: 1.4rem;
		text-align: left;
	}
	.total_menu_dropdown .gnb_list_y > li.depth-1.on > a{
		color: #5877da;
	}
	.total_menu_dropdown .gnb_list_y > li.depth-1.on >  ul{
		display: block;
	}

	.total_menu_dropdown .gnb_list_y  > li.depth-1 > ul{
		display: none;
		background: #0b132f;
	}
	.total_menu_dropdown .gnb_list_y  > li.depth-1.on > ul{
		display: block;
	}
	.total_menu_dropdown .gnb_list_y > li.depth-1 > ul > li.depth-2 > a{
		color:#fff;
		display: block;
		font-size: 1.1rem;
		box-sizing: border-box;
		font-weight: 500;
		height: 4rem;
		line-height: 4rem;
		padding: 0 6rem
	}




	.equipment-list-grid{display: flex; flex-wrap:wrap}
	.equipment-card{
		width:calc(50% - 20px);
		margin:0 10px 20px 10px;
	}

}



/*태블릿* 721px ~ 970px */
@media screen and (max-width:970px) {

	header #gnb{width:60%;}
	div#section-top div#sub-visual div.txt-box p{font-size:2.8rem;}

	/*div#section-body*/
	/*#section-body{min-height: auto; padding-bottom:10rem; }*/

	/*게시판*/
	div.status-box > ul.flex > li{width:50%; padding:0.4rem 0; }

	/*table*/
	div.table-box table{display:block;}
	div.table-box table tbody{display:block;}
	div.table-box table tr{display:block; flex-wrap: wrap;}
	div.table-box table tr th{display:block; width:100%;}
	div.table-box table tr td{display:block; width:100%; text-align: center;}
	div.table-box table tr td.have-radio{text-align: left; padding-right:1rem;}

	/*list*/
	article.board div.board-head{display:none;}
	article.board div.board-body > ul > li{padding:2rem 0 1rem 0; border-bottom: 1px solid #ccc; width: 5rem;	height: 3rem;background: red;}
	article.board div.board-body ul.row{flex-wrap: wrap; border-bottom: none; }
	article.board div.board-body ul.row li{ padding: 1rem; border-bottom:none; }
	article.board div.board-body ul.row li.no,
	article.board div.board-body ul.row li.file,
	article.board div.board-body ul.row li.view{display:none;}
	article.board div.board-body ul.row li.subject{width:100%; font-size:1.8rem; color:#333;}
	article.board div.board-body ul.row li.date,
	article.board div.board-body ul.row li.state,
	article.board div.board-body ul.row li.down,
	article.board div.board-body ul.row li.writer,
	article.board div.board-body ul.row li.hire-date,
	article.board div.board-body ul.row li.state-top{width: auto;}


	/*list*/
	div.board-list.list-type a div.img-box{display:none;}
	div.board-list.list-type a div.txt-box{width:100%;}
	div.board-list.list-type a div.txt-box div.info-box ul li{width:100%;}
	div.board-list a div.txt-box div.info-box li:nth-child(3) dl dd{height:auto;}

	div.board-list.gallery-type > ul{flex-wrap: wrap;}
	div.board-list.gallery-type > ul > li{width:48%;}

	/*view*/
	/*div.board_view > dl > dt{padding:2rem 1.5rem 2rem; line-height: 1.4;}*/
	/*div.board_view > dl > dd{padding:1rem;}*/
	/*div.board_view > dl > dd{line-height: 1.2;}*/
	/*div.board_view > dl > dd table td{width:auto !important; vertical-align: center;}*/
	/*div.board_view > dl > dd.cont > div img {width:100%; margin:0 auto;}*/

	.sub-main-tit {
		font-size: 3rem;}

	/*.inner{width:100%; padding: 0 2%; box-sizing: border-box;}*/
	/* header */

	div#section-top {padding-top: 0rem;}
	div#section-top div#sub-visual div.txt-box p{width:90%;}

	/*div#section-body*/
	/*#section-body{min-height: 80rem; padding-bottom:10rem; }*/

	/* snb */
	div.subwrap{display:block;}
	#aside{display:none; width:100%; margin: 0;}
	#snb{display:none;}
	#aticle-wrap{width:100%;}
	/*#snb{width:100%; margin: 0; margin-top:60px; overflow: hidden; height:60px;transition: 300ms ease-in;}*/
	#snb.on{overflow: visible; height: auto;transition: 300ms ease-in;}
	#snb > h4,
	#snb > button {padding-right:25px; height: 60px; line-height: 60px;}
	#snb > button > span{display: block; width: 10px; height: 10px;position: absolute;top: 21px;right: 113px; transition: 300ms ease-in;}
	#snb.on > button > span{ transform: rotate(180deg);top: 26px;right: 103px;transition: 300ms ease-in;}
	#snb > ul{position: relative; left: 0; top: 0; width:100%; }
	#snb > ul > li{position: relative; float:none; width:100%; border-right: none;}
	#snb > ul > li a{position: relative; display:block; padding-left:20px; width:100%; max-width: 100%; height:50px; line-height: 50px; font-size: 14px;}
	#snb > ul > li > ul > li > a {max-width: 100%;}
	#snb > ul > li:hover a{}
	#snb > ul > li{display:none}
	#snb > ul > li.on {display:block;}
	#snb > ul > li > ul {padding:0;}
	#snb > ul > li > ul > li {background: none; }
	#snb > ul > li > ul > li:last-child{border-bottom: 0;}
	#snb > ul > li > a:hover, #snb ul > li > a:focus, #snb ul > li > a:active, #snb ul > li.on > a {background: none; font-size: 14px;}
	#snb div.banner{display:none;}
	#content{ width:100%; }
	#content > h3{position:static; font-size: 26px;}
	#content div.sub-title h3{padding-bottom:2rem;}
	#content div.sub-title.flex{display:block;}
	#title_path{padding-top:0; }
	#title_path > a{word-break: keep-all;}
	#content > #article{padding:30px 0 50px;}

	/* lnb */
	#lnb > #lnb-inner > ul > li:hover > ul{display:none;}
	#lnb > #lnb-inner > ul > li.on > ul{display:block;}

	/* .btn-test {
                display: none; } */

	/*footer*/
	footer #footer-wrap{padding:6rem 4% 5rem;}
	footer div.footerWrap div.flex{flex-wrap: wrap;}
	footer div.footerWrap div.flex dl{width:50%; padding-top:1rem;}
	footer div#f-info > div.flex{flex-direction: column;}

	/*about*/
	.location_tit{margin-bottom:30px !important;}
	.location_wrap{display:block; padding:0 20px;}
	.location_wrap > div{width:100%; flex-wrap:nowrap; align-items:center; margin:15px 0;}
	.location_wrap > div .location_img_box{width:100%;}

	/*service*/
	.bny_service_logo_box{width:200px; height:200px;}
	.service_box{height:380px;}
	.service_box h3{font-size:26px;}
	.service_box h3 span{font-size:20px;}
	.service_box_txt ul li{font-size:16px;}
}

@media screen and (max-width:720px) {
	.equipment-list {margin-top: 4rem;}
	.equipment-list-grid {grid-template-columns: 1fr;}
	.menu-item, .btn-test, .sun-m-menu {display: none;	}
	.equipment-card {width: 96%; height: 100%;	margin: 0 auto; }
	.equipment-card ul{margin-bottom:20px;}
	.equipment-list .inner {  width: 100%;}

	.equipment-detail-image {width: 100%;}
	.equipment-detail-gallery {	flex-direction: column;	}
	.equipment-list h2 { font-size: 2rem; margin-bottom: 3rem; }
	.equipment-card-image {width: 100%;	margin-bottom: 1rem;}
	.btn-detail {margin-bottom: 0.6rem; width: 100%;}


	/*.equipment-detail {	margin-top: 7rem;}*/
	.equipment-detail h2 {	font-size: 2rem; margin-bottom:3rem;}
	.equipment-detail-info {display: flex; flex-direction: column;	align-items: center;
		justify-content: center;width: 100%; margin-bottom:2rem;}

	.equipment-detail-image {width: 27rem;height: 29rem;border-radius: 2rem;object-fit: cover;}
	.equipment_img_wrap{
		width:80%;
	}
	.equipment-detail-description{width: 100%;}
	.equipment-detail-description .tit-detail {	font-size: 1.4rem;
		margin-bottom: 2rem;text-align: center;}

	.equipment-detail-description ul {
		list-style: none;
	}

	.equipment-detail-description ul li {

		margin-bottom: 1rem;
		font-size: 1rem;
	}
	.equipment-detail-description .equipment_explan{
		padding:10px 20px;
	}

	a.btn-primary, button.btn-primary, .btn-primary {display:none;}


	.equipment-detail-specs {
		width: 27rem;
		margin-top: 2rem;
		margin-bottom: 2rem;
	}

	.equipment-detail-specs h3,
	.equipment-detail-images h3{
		margin-top: 2rem;
		margin-bottom: 2rem;
		font-size: 1.2rem;
		color: #000;
		font-weight: 800;
	}

	.equipment-detail-specs p {
		font-size: 1rem;
		color: #7a7a7a;
		/*margin-bottom: 12rem;*/
	}

	.equipment-detail-specs ul {
		list-style: disc;
	}

	.equipment-detail-specs ul li {
		margin-bottom: 0.7rem;
		font-size: 1.3rem;
	}

	/*.equipment-detail-images {*/
	/*	width: 150%;*/
	/*}*/

	.equipment-detail .inner {
		padding:0 20px;
	}

	.equipment-detail-gallery {
		width: 100%;
		margin-top: 2rem;
		margin-bottom: 6rem;
		margin-left: 0;
		padding:0;
		margin:0;
	}

	.equipment-detail-gallery img{
		max-width: 18rem;
		border-radius: 2rem;
	}

	div.guide strong{word-break: keep-all;}
	div.guide div.button{position:unset;}

	.equipment-card{
		width:100%;
		margin:20px 10px;
	}
	.image-section,
	.text-section {
		width: 100%; /* 모바일 화면에서는 세로로 쌓임 */
		padding: 10px;
	}

}

/* 모바일 360px ~ 720px */
@media screen and (min-width:320px) and (max-width:720px) {
	header #gnb{width:60%;}
	div#section-top div#sub-visual div.txt-box p{font-size:2.8rem;}

	/*div#section-body*/
	/*#section-body{min-height: auto; padding-bottom:10rem; }*/

	/*게시판*/
	div.status-box > ul.flex > li{width:50%; padding:0.4rem 0; }

	/*table*/
	div.table-box table{display:block;}
	div.table-box table tbody{display:block;}
	div.table-box table tr{display:block; flex-wrap: wrap;}
	div.table-box table tr th{display:block; width:100%;}
	div.table-box table tr td{display:block; width:100%; text-align: center;}
	div.table-box table tr td.have-radio{text-align: left; padding-right:1rem;}

	/*list*/
	article.board div.board-head{display:none;}
	article.board div.board-body > ul > li{padding:2rem 0 1rem 0; border-bottom: 1px solid #ccc; width: 5rem;
		height: 3rem;
		background: red;}
	article.board div.board-body ul.row{flex-wrap: wrap; border-bottom: none; }
	article.board div.board-body ul.row li{ padding: 1rem; border-bottom:none; }
	article.board div.board-body ul.row li.no,
	article.board div.board-body ul.row li.file,
	article.board div.board-body ul.row li.view{display:none;}
	article.board div.board-body ul.row li.subject{width:100%; font-size:1.8rem; color:#333;}
	article.board div.board-body ul.row li.date,
	article.board div.board-body ul.row li.state,
	article.board div.board-body ul.row li.down,
	article.board div.board-body ul.row li.writer,
	article.board div.board-body ul.row li.hire-date,
	article.board div.board-body ul.row li.state-top{width: auto;}


	/*list*/
	div.board-list.list-type a div.img-box{display:none;}
	div.board-list.list-type a div.txt-box{width:100%;}
	div.board-list.list-type a div.txt-box div.info-box ul li{width:100%;}
	div.board-list a div.txt-box div.info-box li:nth-child(3) dl dd{height:auto;}

	div.board-list.gallery-type > ul{flex-wrap: wrap;}
	div.board-list.gallery-type > ul > li{width:48%;}

	/*view*/
	/*div.board_view > dl > dt{padding:2rem 1.5rem 2rem; line-height: 1.4;}*/
	/*div.board_view > dl > dd{padding:1rem;}*/
	/*div.board_view > dl > dd{line-height: 1.2;}*/
	/*div.board_view > dl > dd table td{width:auto !important; vertical-align: center;}*/
	/*div.board_view > dl > dd.cont > div img {width:100%; margin:0 auto;}*/

	/*list-top  공지사항 상단 검색 기능 */
	div.list-top.flex{display:none;}
	div.list-top{display:none;}
	div.list-top div.left p strong{display:none;}
	div.list-top div.right > button{display:none;}
	div.list-top div.right > button.using{display:none;}

	/*list-bottom*/
	div.btn-area{padding-top:2rem;}
	div.btn-area.flex.flexbs, div.btn-area.flex.bs{display:none;}
	div.btn-area.flex.flexfe, div.btn-area.flex.fe{display:none;}
	div.btn-area button.btn,
	div.btn-area a.btn{display:none;}
	/*basic list*/
	/**
    * list
    */
	.sub-main-wrap{height:20rem;}
	.sub-main-tit {
		width:100%;
		text-align: center;
		font-size:2rem;
		color: #fff;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		z-index: 700;
		opacity: 30%;
		font-weight: 700;
		letter-spacing: -2px;
	}



	.inner{width:100%;box-sizing: border-box;}
	/* header */

	div#section-top {padding-top: 0rem;}
	div#section-top div#sub-visual div.txt-box p{width:90%;}

	/*div#section-body*/
	/*#section-body{padding-bottom:4rem; }*/

	/* snb */
	div.subwrap{display:block;}
	#aside{display:none; width:100%; margin: 0;}
	#snb{display:none;}
	#aticle-wrap{width:100%;}
	/*#snb{width:100%; margin: 0; margin-top:60px; overflow: hidden; height:60px;transition: 300ms ease-in;}*/
	#snb.on{overflow: visible; height: auto;transition: 300ms ease-in;}
	#snb > h4,
	#snb > button {padding-right:25px; height: 60px; line-height: 60px;}
	#snb > button > span{display: block; width: 10px; height: 10px;position: absolute;top: 21px;right: 113px; transition: 300ms ease-in;}
	#snb.on > button > span{ transform: rotate(180deg);top: 26px;right: 103px;transition: 300ms ease-in;}
	#snb > ul{position: relative; left: 0; top: 0; width:100%; }
	#snb > ul > li{position: relative; float:none; width:100%; border-right: none;}
	#snb > ul > li a{position: relative; display:block; padding-left:20px; width:100%; max-width: 100%; height:50px; line-height: 50px; font-size: 14px;}
	#snb > ul > li > ul > li > a {max-width: 100%;}
	#snb > ul > li:hover a{}
	#snb > ul > li{display:none}
	#snb > ul > li.on {display:block;}
	#snb > ul > li > ul {padding:0;}
	#snb > ul > li > ul > li {background: none; }
	#snb > ul > li > ul > li:last-child{border-bottom: 0;}
	#snb > ul > li > a:hover, #snb ul > li > a:focus, #snb ul > li > a:active, #snb ul > li.on > a {background: none; font-size: 14px;}
	#snb div.banner{display:none;}
	#content{ width:100%; }
	#content > h3{position:static; font-size: 26px;}
	#content div.sub-title h3{padding-bottom:2rem;}
	#content div.sub-title.flex{display:block;}
	#title_path{padding-top:0; }
	#title_path > a{word-break: keep-all;}
	#content > #article{padding:30px 0 50px;}

	/* lnb */
	#lnb > #lnb-inner > ul > li:hover > ul{display:none; margin: 0 auto;}
	#lnb > #lnb-inner > ul > li.on > ul{display:block;}

	/* .btn-test {display: none; } */


	/* 푸터 */
	footer {margin-bottom: 0;}
	.footer_in {padding: 3rem; box-sizing: border-box; display:block; border-top: 0; width: 100%; color: #fff;  background: #10103c;	padding-bottom: 4rem;}
	.footer_in img {
		width:200px; margin-bottom:1.5rem; filter: brightness(0) invert(1);}
	.footer_in dl dd{font-size:0.8rem;}
	.footer h4 {
		margin-top: 4rem;font-size: 12px;}

	.footer h5 {
		font-size: 1rem;margin-top: 2rem;white-space: pre-wrap;	}

	.footer h6 {
		margin-top: 1rem;font-size: 10px;}

	.top-btn {
		width: 5rem; height: 5rem; border-radius: 3.5rem; background: #000;	color: #fff;
		display: none;	align-items: center; justify-content: center; font-size: 1.2rem;
		position: fixed; bottom: 3rem; right: 10%;	z-index: 999; cursor: pointer;	font-size:1rem;	font-weight:800;}


	/* 배터리 성능시험 */
	#lnb > #lnb-inner > ul{display: flex;   padding: 0; flex-wrap: wrap; list-style: none;}
	#lnb > #lnb-inner > ul > li{ font-size: 1.2rem; display: flex; flex:column; justify-content: center;
		width: 100%;align-items:center; padding: 1rem;}
	#lnb > #lnb-inner > ul > li a{display: block; width: 100%; height: 100%; line-height: 1.5rem;
		padding: 0 2rem; box-sizing: border-box;color: #fff;}
	#lnb > #lnb-inner > ul > li:hover{background:transparent;}
	#lnb > #lnb-inner > ul > li:hover > a{color:#fff;}

	/*about*/
	.location_wrap > div{display:block; margin-bottom:20px;}
	.location_wrap .location_title{font-size:15px;}
	.location_wrap .location_btn{font-size:13px;}

	/*service*/
	.service p{margin:2rem 0;}
	.service-wrap{padding-top:0px;}
	.service_list_box_wrap{margin:20px auto; padding:0 20px; display:block;}
	.service_box{display:block; background:#f4f3f1; border-radius:30px; width:100%; height:auto; margin:0 0px 30px 0; padding:20px 30px;}
	.service_box:nth-child(2n){flex-direction: row; margin-right:0; text-align:left;}
	.service_box h3{width:100%; font-size:20px; color:#121645;}
	.service_box h3 span{display:block; font-size:18px; font-weight:300; color:#121645;}
	.service_box ul li{font-size:15px; font-weight:600; }
	.service_box_txt{padding-top:30px;}
	.bny_service_logo_box{position:static; transform:none; width:100%; height:200px; text-align:center;}
	.bny_service_logo_box img{width:auto; height:100%;}

	.image-wrapper {
		max-width: 100%; /* 작은 화면에서는 이미지가 가로를 모두 차지 */
	}





}
